Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 15:28:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Chinnu Merin Thomas                    Hello           07:19 PM, 30th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:19 PM, 30th Oct                   MAX UAE whatsapp bot                    Hello Chinnu Merin Thomas , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:19 PM, 30th Oct                     Chinnu Merin Thomas                    1           07:20 PM, 30th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           07:20 PM, 30th Oct                     Chinnu Merin Thomas                    9592416865           07:20 PM, 30th Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102922001239    You can also easily track your order from My Account > Order History.             07:20 PM, 30th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:20 PM, 30th Oct                     Chinnu Merin Thomas                    2           07:20 PM, 30th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:20 PM, 30th Oct                     Chinnu Merin Thomas                    1           07:21 PM, 30th Oct                   MAX UAE whatsapp bot                   Please enter your email address           07:21 PM, 30th Oct                     Chinnu Merin Thomas                    [email-masked]           07:21 PM, 30th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:21 PM, 30th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:21 PM, 30th Oct                     Chinnu Merin Thomas                    Hello           07:21 PM, 30th Oct                     Chinnu Merin Thomas                    The delivery guy called us yesterday for location           07:22 PM, 30th Oct                     Chinnu Merin Thomas                    Unfortunately we were not home and couldn't send the location           07:22 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:22 PM, 30th Oct                   Abdulqader                   Is this contact number is right  +971568189056?           07:23 PM, 30th Oct                     Chinnu Merin Thomas                    And asked him to come today but when I contacted him today, he informed he doesn't know what happens with the delivery           07:23 PM, 30th Oct                     Chinnu Merin Thomas                    0568189056           07:23 PM, 30th Oct                     Chinnu Merin Thomas                    Yes           07:23 PM, 30th Oct                     Chinnu Merin Thomas                    So I want to know when I will get the delivery           07:23 PM, 30th Oct                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:25 PM, 30th Oct                     Chinnu Merin Thomas                    Ok so you cannot give me any information about when I will receive the delivery           07:26 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:26 PM, 30th Oct                     Chinnu Merin Thomas                    Ok           07:26 PM, 30th Oct                     Chinnu Merin Thomas                    Thank you           07:26 PM, 30th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:27 PM, 30th Oct                     Chinnu Merin Thomas                    No           07:27 PM, 30th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:27 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5073573